Subject: Re: 4QPs(b)

From: [email-masked] (Jim West)
Date: Wed, 10 Jul 1996 10:16:31 -0400 (EDT)

Mark,
see Stephen Reed's "The Dead Sea Scrolls Catalogue", p. 58 on 4Q84 (which is
the number of 4Q Ps (b).

Yours,

jim west
>
>I am currently doing a project focusing on this Qumran fragment, and I have
>I'm trying to find out if there are any other sources out there that I have
>missed, particularly if there was a revised publication ever produced (I
believe
>I have found two errors in the section that I am working on).  I would
>appreciate any assistance at all.
>
>Regards,
>
>Mark O'Brien
>Dallas Theological Seminary
>----
>Seek not greatness for yourself, and crave not honor.  Practice more than you
>learn. -- in Rashi, on Perkei Avot 1
>